ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.slotBlock{
    font-size:15px;
    color:#db4191;
}
.jSlots-wrapper {
    overflow: hidden;
    height: 151px;
    display: block; 
    margin-top:12px;
}
.slot {
    float: left;
}

.slot li {
    display:block;
    width: 118px;
    height:151px;
    line-height: 151px;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    margin-left:4px;
    margin-top:1px;
    color: #fff;
    overflow:hidden;
}


/*My CSS*/

.obBlock{
    width:407px;
    height:177px;
    background:url('../../images/ob/obBg.png') no-repeat;
    float:left;
    margin-left:60px;
}
.slot{
    margin-left:11px;
    width:118px;
    height:161px;
    position: relative;
}
.slot span{
    color:#bd40b6;
}
#playFancy{
    float:left;
    width:30px;
    height:177px;
    cursor:pointer;
    background:url('../../images/ob/obButtonPassive.gif')0 50% no-repeat;
}

div.freeShipping{
    text-align:center;
    line-height:13px;
    padding-top:93px;
    width:100%;
    background:url('../../images/ob/freeShipping.png')50% 48px no-repeat;
    font-size:13px;
}
#slot-start{
    display:none;
}

.slotBlock{
    text-align:center;
}
.slotBlockTitle{
    display:inline-block;
    font-size:25px;
    color:#c1196c;
    margin-top:34px;
    margin-bottom:32px;
}
.slotBlockDescription a{
    font-size:15px;
    color:#5a367a;
    margin-top:17px;
}
.slotBlockButtonWrap{
    padding-top: 1px;
    height:86px;
}
.slotBlockButton{
    width:314px;
    height:45px;
    background:#df4293;
    line-height:45px;
    color:#ffffff;
    font-size:20px;
    margin: 24px auto 17px auto;
    cursor:pointer;
    display: none;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}